lib64ldap2.4_2-devel-2.4.23-3pclos2015.x86_64.rpm


Advertisement

Description

lib64ldap2.4_2-devel - OpenLDAP development libraries and header files

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64ldap2.4_2-devel
Package version 2.4.23
Package release 3pclos2015
Package architecture x86_64
Package type rpm
Installed size 1.51 MB
Download size 1.51 MB
Official Mirror ftp.nluug.nl
This package includes the development libraries and header files
needed for compiling applications that use LDAP internals.  Install
this package only if you plan to develop or will need to compile
LDAP clients.

Alternatives

Package Version Architecture Repository
lib64ldap2.4_2-devel - - -

Requires

Name Value
devel(libcrypto(64bit)) -
devel(liblber-2.4(64bit)) -
devel(libresolv(64bit)) -
devel(libsasl2(64bit)) -
devel(libssl(64bit)) -
lib64ldap2.4_2 = 2.4.23-3pclos2015
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
tcp_wrappers-devel -

Provides

Name Value
devel(liblber-2.4(64bit)) -
devel(libldap-2.4(64bit)) -
devel(libldap_r-2.4(64bit)) -
lib64ldap2.4_2-devel = 2.4.23-3pclos2015
lib64ldap2.4_2-devel(x86-64) = 2.4.23-3pclos2015
libldap-devel = 2.4.23-3pclos2015
openldap-devel = 2.4.23-3pclos2015
openldap2-devel = 2.4.23-3pclos2015

Conflicts

Name Value
libldap1-devel -

Obsoletes

Name Value
lib64ldap2.3_0-devel -
lib64ldap2_<-devel -
openldap-devel -

Download

Type URL
Binary Package lib64ldap2.4_2-devel-2.4.23-3pclos2015.x86_64.rpm
Source Package openldap-2.4.23-3pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64ldap2.4_2-devel rpm package:
    # apt-get install lib64ldap2.4_2-devel

See Also

Package Description
lib64ldap2.4_2-static-devel-2.4.23-3pclos2015.x86_64.rpm OpenLDAP development static libraries
lib64lensfun-devel-0.3.2-1pclos2016.x86_64.rpm Development tools for programs which will use the lensfun
lib64lensfun0-0.2.8-1pclos2014.x86_64.rpm A library to rectifying the defects introduced by your photographic equipment
lib64lensfun1-0.3.2-1pclos2016.x86_64.rpm A library to rectifying the defects introduced by your photographic equipment
lib64lept-devel-1.69-1pclos2013.x86_64.rpm C library for image processing and image analysis operations
lib64lept3-1.69-1pclos2013.x86_64.rpm C library for image processing and image analysis operations
lib64lesstif-devel-0.95.2-1pclos2011.x86_64.rpm Static library and header files for Lesstif/Motif development
lib64lesstif2-0.95.2-1pclos2011.x86_64.rpm Lesstif libraries
lib64leveldb-devel-1.18.0-1pclos2015.x86_64.rpm Development files for LevelDB
lib64leveldb1-1.18.0-1pclos2015.x86_64.rpm A fast and lightweight key/value database library by Google
lib64lftp-devel-4.7.5-1pclos2017.x86_64.rpm Header files and static libraries from lftp
lib64libcap-ng-devel-0.7.7-1pclos2015.x86_64.rpm Header files, libraries and development documentation for libcap-ng
lib64libcap-ng0-0.7.7-1pclos2015.x86_64.rpm Shared libcap-ng library
lib64libcerf-devel-1.5-1pclos2017.x86_64.rpm Development headers and libraries for libcerf
lib64libcerf1-1.5-1pclos2017.x86_64.rpm A library that provides complex error functions
Advertisement
Advertisement